Bug 516191 - gajim-0.12.5 is available
Summary: gajim-0.12.5 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gajim
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-07 10:47 UTC by Upstream Release Monitoring
Modified: 2010-03-22 09:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-22 09:41:08 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-08-07 10:47:28 UTC
Latest upstream release: 0.12.4
Current version in Fedora Rawhide: 0.12.3
URL: http://gajim.org/downloads/

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-08-07 22:10:40 UTC
Latest upstream release: 0.12.5
Current version in Fedora Rawhide: 0.12.3
URL: http://gajim.org/downloads/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Couret Charles-Antoine 2009-09-18 14:48:32 UTC
This bug is always open...
This release fix many bugs.

Comment 3 Debarshi Ray 2009-09-19 14:21:32 UTC
Gajim 0.12.5 has been tagged and built for Fedora 10, 11 and 12. Seems like Bodhi is having problems creating new updates.

Comment 4 Fedora Update System 2009-09-20 17:53:01 UTC
gajim-0.12.5-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gajim-0.12.5-1.fc10

Comment 5 Fedora Update System 2009-09-20 17:54:17 UTC
gajim-0.12.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gajim-0.12.5-1.fc11

Comment 6 Fedora Update System 2009-10-14 01:32:06 UTC
gajim-0.12.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-10-14 01:52:39 UTC
gajim-0.12.5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Admin XMLRPC Client 2010-03-12 20:35:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Michal Schmidt 2010-03-22 09:41:08 UTC
F12 was released with gajim-0.12.5. Now F12 and F13 have gajim-0.13.3. Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.